/*!\file:Verbosity.h
 * \brief: Deal with verbosity levels
 */ 

#ifndef _VERBOSITY_H_
#define _VERBOSITY_H_

/*List of Verbosity levels (Add your own and Synchronize)*/
bool VerbModule(void);
bool VerbConverge(void);
bool VerbModProc(void);
bool VerbSolver(void);

/*Setup Verbosity level*/
void SetVerbosityLevel(int level);
int  GetVerbosityLevel(void);

#endif
